<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Rx JS</title>
</head>
<body>
    <h1>Rx JS</h1>
    <ul id="list">

    </ul>
    <input id="name" /> <button id="btn">Save</button>
</body>
</html>